

{% extends 'baseDashboard.html.twig' %}
{% block title %}Tableau de bord{% endblock %}
{% block body %}

<!-- page-wrapper Start-->
<div class="page-wrapper compact-wrapper" id="pageWrapper">
{% include 'dashboard/includes/_header.html.twig' %}
<!-- Page Body Start-->
<div class="page-body-wrapper">
<!-- Page Sidebar Start-->
{% include 'dashboard/includes/_sidebar.html.twig' %}
<!-- Page Sidebar Ends-->
<div class="page-body">
    <!-- Container-fluid starts-->
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <div class="card">
                     <table class="table">
                       <tbody>
                            <tr>
                                <th>Id</th>
                                <td>{{ realization.id }}</td>
                            </tr>
                            <tr>
                                <th>Title</th>
                                <td>{{ realization.title }}</td>
                            </tr>
                            <tr>
                                <th>ToolUsed</th>
                                <td>{{ realization.toolUsed }}</td>
                            </tr>
                            <tr>
                                <th>ShortDescription</th>
                                <td>{{ realization.shortDescription }}</td>
                            </tr>
                            <tr>
                                <th>Description</th>
                                <td>{{ realization.description }}</td>
                            </tr>
                            <tr>
                                <th>FirstImage</th>
                                <td>{{ realization.firstImage }}</td>
                            </tr>
                        </tbody>
                    </table>  

                        <hr>
                    <div class="d-flex justify-content-center  mb-2">

                    <a  class="btn btn-dark" href="{{ path('app_realization_index') }}">back to list</a>

    <a  class="btn btn-primary" href="{{ path('app_realization_edit', {'id': realization.id}) }}">editer</a>

    {{ include('dashboard/admin/realization/_delete_form.html.twig') }}

                    <br>
                    </div>
                  

                  
                 </div>

                   
            </div>
        </div>
    </div>
    <!-- Container-fluid Ends-->
 
</div>
</div>

{% endblock %}






